#include <QCoreApplication>
#include <QString>
#include "ytcore.h"

bool myDebug;
bool myLog;

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);
    BpCore *bpCore = new BpCore(0);
    myDebug = false;
    myLog = false;
    if(argc>1){
        for(int i=1;i<argc;i++)
        {
            if(QString(argv[i]).compare("-DBG")==0)
                myDebug = true;
            else if(QString(argv[i]).compare("-LOG")==0)
                myLog = true;
        }
    }
    bpCore->run();
    return a.exec();
}
